//============================================================================
//		Nano
//----------------------------------------------------------------------------
FileDialogOpen					= "Open";
FileDialogSave					= "Save";

AboutTitle						= "About %@";
AboutHomePage					= "Home Page";

DocumentUntitled				= "untitled";

ShowColors						= "Show Colors";
ShowFonts						= "Show Fonts";
ShowToolbar						= "Show Toolbar";

HideColors						= "Hide Colors";
HideFonts						= "Hide Fonts";
HideToolbar						= "Hide Toolbar";

UndoNone						= "Can’t Undo";
UndoGeneric						= "Undo";
UndoCommand						= "Undo %@";

RedoNone						= "Can’t Redo";
RedoGeneric						= "Redo";
RedoCommand						= "Redo %@";

RecentItemsClear				= "Clear Menu";

LabelColor						= "“%@”";

SoftwareUpdateErrorChecksum		= "The disk image returned by the server was invalid.";
SoftwareUpdateErrorMounting		= "The disk image returned by the server could not be mounted.";
SoftwareUpdateErrorNetwork		= "Please check your network connection, or try again later.";
SoftwareUpdateErrorTypeN		= "This was due to an error of type %d.";
SoftwareUpdateFailed			= "The update could not be installed.";
SoftwareUpdateProgressDownload	= "Downloading “%@ %@”";
SoftwareUpdateProgressInstall	= "Installing “%@ %@”";
SoftwareUpdateProgressVerify	= "Verifying “%@”";
SoftwareUpdateServerLost		= "The connection to the Software Update server was lost.";
SoftwareUpdateServerMissing		= "The Software Update server could not be contacted.";
SoftwareUpdateValidMajor		= "Your software is up to date.";
SoftwareUpdateValidMinor		= "Software Update could not find any new software for your computer at this time.";

TransferProgressKB				= "%.1f KB";
TransferProgressMB				= "%.1f MB";
TransferProgressGB				= "%.1f GB";
TransferProgressXofY			= "%@ of %@";
TransferRateKBSec				= "%d KB/sec";
TransferRateMBsec				= "%d MB/sec";
TransferTimeStalled				= "stalled";
TransferTimeMinutes				= "%d minutes remaining";
TransferTimeMinute				= "1 minute remaining";
TransferTimeSeconds				= "%d seconds remaining";
TransferTimeSecond				= "1 second remaining";
